<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=<!--{$page_charset}-->" />

<title>管理登陆-[<!--{$config.sitename}-->]</title>

<meta name="author" content="<!--{$copyright_author}-->" />

<link rel="shortcut icon" href="/favicon.ico"/>

<script type='text/javascript' src='<!--{$urlpath}-->tpl/static/js/jquery.min.js'></script>

<script type="text/javascript">



function refreshCc() {

	var ccImg = document.getElementById("checkCodeImg");

	if (ccImg) {

		ccImg.src= ccImg.src + '&' +Math.random();

	}

}



function CheckFrm(){

    if($("input[name=username]").val()==""){



	    alert("用户帐号不能为空?");

		return false;

	}

    if($("input[name=password]").val()==""){



	    alert("用户密码不能为空?");

		return false;

	}



    if($("input[name=AdminLoginCode]").val()==""){



	    alert("认证码不能为空?");

		return false;

	}





    if($("input[name=checkcode]").val()==""){



		alert("验证码不能为空?");

		return false;

	}

	return true;

}





 var travel=true

 var hotkey=13   /* hotkey即为热键的键值,是ASII码,这里13代表回车键 */

 if (document.layers)

 document.captureEvents(Event.KEYPRESS)

 function gogo(e)

 { if (document.layers) {

 if (e.which==hotkey&&travel)

 document.forms[0].submit();

 }

 else if (document.forms[0]){

 if (event.keyCode==hotkey)

 document.forms[0].submit();

 }

 }

 document.onkeypress=gogo ;

</script>

<link href="<!--{$cppath}-->css/Login.css" rel="stylesheet" type="text/css" />

</head>

<body style="margin:auto;text-align:center">

<table border="0px" align="center">

<tr><td valign="middle" height="600px;" width="600px;">

<div id="draw">  

        <div id="inner">  

             <div id="content">

  <div class="shadow"></div>

  <div class="main_windows">

    <div class="top_windows">

	  <div class="top_window_tl">

	    <div class="top_window_tr">



		  <div class="top_window_tc" >

		 
		  <div style="padding-top:3px;padding-bottom:3px;">


</div>

	      </div>

	    </div>

	  </div>

	  <div class="bottom_widows">

	    <div class="bm_window_ml">	

		  <div class="bm_window_mr">

		  	 <div class="bm_window_mc">

			   <div class="bm_window_body">

			     <div class="bm_panel_body">

			

	   <div class="bm_panel_body_tl">
				     <div class="bm_panel_body_tr">
					   <div class="bm_panel_body_tc">
					     <div class="bm_panel_header">
						 <span class="x-panel-header-text">管理登陆</span>
						 </div>
				       </div>
				     </div>
				   </div>
				  <div style="background:url('<!--{$cppath}-->/loginimg/net.jpg');clear:both;height:51px;width:404px"> 
                                    <div class="top_window_header" style="padding-top:12px">
                             
                      </div>	  
                          </div>


		<div class="bm_panel_bwrap">

				     <div class="bm_panel_body_ml" style="background:url('')">

					   <div class="bm_panel_body_mr">

					     <div class="bm_panel_body_mc" style="PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; WIDTH: 392px; PADDING-RIGHT: 5px; HEIGHT: 129px; PADDING-TOP: 10px">

						 
   <div style="margin-top:20px;"> 
					   <div  style="height:30px">

			     <LABEL style="WIDTH: 100px;margin-left: 25px;">用户名称:</LABEL>

                             <DIV style="padding-left:105px">

			     <INPUT style="WIDTH: 200px" type="text" class="form_text form_field" name="username" id="username" autocomplete="off" value="">

			     </DIV>

			    

			</DIV>


                                   <br/>           
                           <DIV  style="height:30px;_margin-top:-10px">

						      <LABEL style="WIDTH: 100px;margin-left: 25px;">用户密码:</LABEL>

                              <DIV style="PADDING-LEFT: 105px"><INPUT style="WIDTH: 200px" class=" form_text form_field" value="" id="password" type="password" name="password" autocomplete="off"></DIV>

						   </DIV>

                        
<br/>
						<DIV style="height:30px;_margin-top:-10px">

						     

                             

                                      <DIV id=ext-gen53 class="x-form-item " style="height:auto;_margin-top:-10px">

					<LABEL style="WIDTH: 150px;overflow:hidden;margin-left: 25px;">&nbsp;&nbsp;&nbsp;验证码:</LABEL>

                                                <DIV style="PADDING-LEFT: 105px;">

						<INPUT style="WIDTH: 138px"  class=" form_text form_field" id="checkcode" name="checkcode"  autocomplete="off">	

						</DIV>

						<div style="margin-top:-45px; _margin-top:-40px;padding-left:260px">

						<div style="float:left;width:200px">

					<img id="checkCodeImg" style="border: 1px solid #ffffff" src="<!--{$urlpath}-->source/include/imagecode.php?act=verifycode" />

				

		<a style="color:red" href="javascript:refreshCc();">重新换一张</a>

		</div>

						</div>

					</DIV>				

							

						    </DIV>
</div>
                           <DIV id=loginInfo></DIV>

					     </div>

					   </div>

					 </div>

				   </div>

				 </div>

			   </div>

			 </div>

	      </div>

	    </div>

	    <div class="bb_windows">

		  <div class="bb_windows_br">

		    <div class="bb_windows_bc">

			  <div class="bb_windows_footer" style="height: 40px;">

			    <div style="text-align:center; height:auto; margin-top: 5px;">

				<TABLE class=x-toolbar-ct cellSpacing="0" align="center">

<TBODY>

<TR>

<TD class=x-toolbar-left align=middle>

<TABLE cellSpacing=0>

<TBODY>

<TR class=x-toolbar-left-row>

<TD id=ext-gen25 class=x-toolbar-cell>

<TABLE style="WIDTH: auto" id=ext-comp-1011 class="x-btn x-btn-noicon" cellSpacing=0>

<TBODY class="x-btn-small x-btn-icon-small-left">

<TR>

<TD colspan="3" class=x-btn-mc><input type="submit" id="login_btn" class="x-btn-texts" value="登录" onKeyDown="keyDown(event)" /></TD>

</TR>

</TBODY></TABLE></TD>

<TD id=ext-gen27 class=x-toolbar-cell>

<TABLE style="WIDTH: auto" id=ext-comp-1012 class="x-btn  x-btn-noicon" cellSpacing=0>

<TBODY class="x-btn-small x-btn-icon-small-left">

<TR>

<TD class=x-btn-tl><I>&nbsp;</I></TD>

<TD class=x-btn-tc></TD>

<TD class=x-btn-tr><I>&nbsp;</I></TD></TR>

<TR>

<TD class=x-btn-ml><I>&nbsp;</I></TD>

<TD class=x-btn-mc><EM unselectable="on"><BUTTON id=ext-gen28 class=" x-btn-text" onClick="rest();">重置</BUTTON></EM></TD>

<TD class=x-btn-mr><I>&nbsp;</I></TD></TR>

<TR>

<TD class=x-btn-bl><I>&nbsp;</I></TD>

<TD class=x-btn-bc></TD>

<TD class=x-btn-br><I>&nbsp;</I></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></TD>

<TD class=x-toolbar-right align=right>

<TABLE class=x-toolbar-right-ct cellSpacing=0>

<TBODY>

<TR>

<TD>

<TABLE cellSpacing=0>

<TBODY>

<TR class=x-toolbar-right-row></TR></TBODY></TABLE></TD>

<TD>

<TABLE cellSpacing=0>

<TBODY>

<TR class=x-toolbar-extras-row></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>



				</div>

	          </div>

	        </div>

	      </div>

	    </div>

	  </div>

	</div>

  </div>
<div style="margin-top:10px;_margin-top:20px;color:#cccccc;"><a href="http://www.liangjing.org/qiyejianzhan/Ch/FuWuZhiChi.html">服务支持</a> | <a href="http://url.itf4.com/">网址导航</a> | <a href="http://www.liangjing.org/qiyejianzhan/Ch/LianXiWoMen.html">联系我们</a> | <a href="http://help.liangjing.org/index.html">使用帮助</a></div>
<div><font color="#CCCCCC">Copyright 1998-2012 <a href="http://www.liangjing.org">liangjing.org</a> All Right Reserved</font></div> 

</div>

</div>
<div style="color:#cccccc;">
    <a href="http://www.8cms.com/" target="__black">网站首页</a> | 
    <a href="http://url.itf4.com/" target="__black">网址导航</a> | 
    <a href="http://www.8cms.com/" target="__black">联系我们</a> |
    <a href="http://www.8cms.com/index.php?c=article&a=detail&id=19" target="__black">使用帮助</a>
</div>
                                        <div><font color="#CCCCCC">Copyright 1998-2018 <a href="http://www.8cms.com/" target="__black">LJCMS</a> All Right Reserved</font></div>
    </td></tr>

</table>
<script language="javascript" type="text/javascript">
//回车键提交
document.onkeypress = function(e) {  
	var code;    
	if (!e) {    
		var e = window.event;    
	}    
	if (e.keyCode) {      
		code = e.keyCode;    
	} 
	else if (e.which) {    
		code = e.which;    
	}  
	if (code==13) {  
		$("#login_btn").click();
		return false;  
	}  
}
function refreshCc() {
	var ccImg = document.getElementById("checkCodeImg");
	if (ccImg) {
		ccImg.src= ccImg.src + '&' +Math.random();
	}
}
function rest() {
         $("#username").val("");
         $("#password").val("");
         $("#checkcode").val("");
}
$(function(){
	$("#login_btn").bind("click", function(){ //提交
       
            
		 $username = $("#username").val();
        
		if($username==""){
                    alert('登录帐号不能为空');
			//$("#username_msg").html("");
			return false;
		}
		else {
			$("#username_msg").html("");
		}
             
		$password = $("#password").val();
		if($password == ""){
                    alert('登录密码不能为空')
		//	$("#password_msg").html("登录密码不能为空");
			return false;
		}
		else {
			$("#password_msg").html("");
		}
		$checkcode = $("#checkcode").val();
		if($checkcode == ""){
                     alert('验证码不能为空')
		//	$("#checkcode_msg").html("验证码不能为空");
			return false;
		}
		else {
			$("#checkcode_msg").html("");
		}
		
		$("#login_btn").val("登录中...");
		$.ajax({
			type: "POST",
			url: "<!--{$cpfile}-->?c=login&a=adminlogin",
			cache: false,
			data: {a:"adminlogin", username:$username, password:$password, checkcode:$checkcode, r:"<!--{$time}-->"},
			dataType: "json",
			success: function(data) {
				var json = eval(data);
				var response = json.response;
				var result = json.result;
				
				if (response == "1") {
                                     //   alert(result);
					window.location.href = "<!--{$cpfile}-->?c=frame";
				}
				else {
                                    	var ccImg = document.getElementById("checkCodeImg");

	if (ccImg) {

		ccImg.src= ccImg.src + '&' +Math.random();

	}
					if (result.length > 0) {
						alert(result);
					}
					else {
						alert("登录失败");
					}
					$("#login_btn").val("登 录");
				}
			},
			error: function() {
				//window.location.href = "<!--{$cpfile}-->?c=frame";
			}
		});

	});

});

</script>


</body>

</html>

